Bug 69427 - desktop file fixes
desktop file fixes
Status: CLOSED CANTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: gq (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 12:45 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 21:27:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 12:45:14 EDT
Should have X-Red-Hat-Extra in Categories

move to /usr/share/applications

Namespace the file, foo-gq.desktop, if no obvious foo use net-gq.desktop
Comment 1 Bill Nottingham 2006-08-07 21:27:05 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux. Red Hat
Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues were not resolved in a more timely manner.
However, the issues listed in these bugs are in packages that are no longer
shipped in a current Fedora Core release. Hence, we are closing these bugs CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.